<?xml version="1.0" encoding="UTF-8" standalone="yes"?>      
<localization>
    <language key="de" name="Deutsch" flagPath="localization/flag_de.png"/>
    <language key="en" name="English" flagPath="localization/flag_uk_us.png" default="true"/>
	<entry name="t_color_name_light_blue">
        <text lang="de" type="inline" value="Hellblau"/>
        <text lang="en" type="inline" value="Light Blue"/>
    </entry>
	<entry name="t_color_name_light_green">
        <text lang="de" type="inline" value="Hellgrün"/>
        <text lang="en" type="inline" value="Light Green"/>
    </entry>
	<entry name="t_color_name_red">
        <text lang="de" type="inline" value="Rot"/>
        <text lang="en" type="inline" value="Red"/>
    </entry>
    <entry name="t_tutorial_reticule">
        <text lang="de" type="inline" value="Exponat anvisieren"/>
        <text lang="en" type="inline" value="Aim at exhibit"/>
    </entry>
    <entry name="t_tutorial_settings">
        <text lang="de" type="inline" value="Einstellungen öffnen"/>
        <text lang="en" type="inline" value="Open settings"/>
    </entry>
    <entry name="t_tutorial_select">
        <text lang="de" type="inline" value="Exponat auswählen"/>
        <text lang="en" type="inline" value="Select exhibit"/>
    </entry>
    <entry name="t_menu_button_color">
        <text lang="de" type="inline" value="Farbe"/>
        <text lang="en" type="inline" value="Color"/>
    </entry>
    <entry name="t_menu_button_language">
        <text lang="de" type="inline" value="Sprache"/>
        <text lang="en" type="inline" value="Language"/>
    </entry>
    <entry name="t_menu_button_tutorial">
        <text lang="de" type="inline" value="Anleitung"/>
        <text lang="en" type="inline" value="Tutorial"/>
    </entry>
    <entry name="t_menu_button_credits">
        <text lang="de" type="inline" value="Credits"/>
        <text lang="en" type="inline" value="Credits"/>
    </entry>
    <entry name="t_credits">
        <text lang="de" type="file" value="localization/t_credits_de.txt"/>
        <text lang="en" type="file" value="localization/t_credits_en.txt"/>
    </entry>
    <entry name="t_credits_version">
        <text lang="de" type="file" value="localization/t_credits_version.txt"/>
        <text lang="en" type="file" value="localization/t_credits_version.txt"/>
    </entry>
</localization>